
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "All";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Customized";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Commands";
